<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rl_show_img"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="10dp"
    android:paddingRight="10dp"
    android:orientation="vertical">
    <LinearLayout
        android:id="@+id/ll_add_img"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:background="@color/white"
        android:orientation="vertical"
        android:padding="@dimen/dp_10"
        >


        <TextView
            android:visibility="gone"
            style="@style/TextFront"
            android:layout_width="wrap_content"
            android:text="查看音频"
            />

        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_show_audio"
            android:layout_below="@+id/title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

        </android.support.v7.widget.RecyclerView>

    </LinearLayout>
</RelativeLayout>